.copyrightnotice {
	font-size: 70%;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0;
}

#mycustomscroll {
/* Typical fixed height and fixed width example */
width: 236px;
 height: 150px;
 overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
 background-color: white;
 margin: 0;
 padding: 0; }
#mycustomscroll3 { margin:           0;
 padding:          0;
 position:         relative;
 width:            290px;
 height:           151px;
 overflow:         auto; }
#mycustomscroll4 { margin:           0;
 padding:          0;
 position:         relative;
 width:            440px;
 height:           151px;
 overflow:         auto; }

.fixedwidth {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: 550px;
height: auto;
position: relative;
color: black;
padding: 1px;
}